Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Get changelog

GET/workspaces/{organizationId}/changelog/{entryId}
Path parameters
organizationIdstringrequired
entryIdstringrequired
Responses
200

Changelog entry

entryobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
titlestringrequired
bodystringrequired
labelsstringrequired
publishedAtstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
linksobject[]required
Show properties
Array of object
idstringrequired
entryIdstringrequired
ticketIdstring | nullrequired
issueIdstring | nullrequired
404

Not found

Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/changelog/string'
Response
{
  "entry": {
    "id": "string",
    "organizationId": "string",
    "title": "string",
    "body": "string",
    "labels": "string",
    "publishedAt": "string",
    "createdAt": "string",
    "updatedAt": "string",
    "links": [
      {
        "id": "string",
        "entryId": "string",
        "ticketId": "string",
        "issueId": "string"
      }
    ]
  }
}